/* ---------------------------------------------------------------------- */
/*	IMAGE CONTAINER PARA FOTOS VERTICALES 3 COLUMNAS
/* ---------------------------------------------------------------------- */
.image-container {
    width: 378px;
    height: 284px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.image-container img {
    width: 100% !important;
    height: auto !important;
}
@media handheld, only screen and (max-width: 1200px) {
  .image-container {
    width: 310px;
    height: 233px;
  }
}
@media handheld, only screen and (max-width: 992px) {
  .image-container {
    width: 320px;
    height: 240px;
  }
}
@media handheld, only screen and (max-width: 400px) {
  .image-container {
    width: 300px;
    height: 225px;
  }
}
/* ---------------------------------------------------------------------- */


.grid .item-grid .ribbon.red {
  border-top-color: rgba(58,193,31,1);
  border-right-color: rgba(58,193,31,1);
}
.grid .item-grid .ribbon.red span {
  color: black;
}

.grid .item-grid .ribbonbono {
  background-image: url("http://www.rtautomotriz.com/images/superoferta.png");
  background-size: 120px 84px;
  background-repeat: no-repeat;
  width: 120px;
  height: 84px;
  left: 0;
  margin: 0;
  position: absolute;
  top: 0;
  z-index: 2;
}
body {
  background-color:rgba(12,22,39,1);
  color: #fff;
}
a {
  color: #c2c2c2;
}
h1, h2 {
  color: rgba(243,231,98,1);
  border-left: 0px double white;
  font-size: 1.7em;
  line-height: 0.9em;
  margin: 0 0 20px 0;
  padding: 0 0 0 5px;
}
h3   {
  color: #c2c2c2;
}
h4 {
  color: rgba(243,231,98,1);
}
p {
  color: #c2c2c2;
}
.cform,
.cinfo {
  /*background:#c2c2c2;*/
}
form label {
  color: #c2c2c2;
}
a.telefono:link,
a.telefono:visited,
a.telefono:hover{
  color: #000;
}
header .topbar {
  background: rgba(251,177,0,1);
  color: #000;
}
header .topbar2 {
  background-color:rgba(251,177,0,1);
  color: #000;
  position:fixed;
  z-index:999999;
  top:0px;
  width:100%;
}
header .navbar {
  background: rgba(0,0,30,1);
  border-bottom: 2px solid rgba(251,177,0,1);
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  font-size: 0.85em;
  line-height: 0.7em;
  margin: 0 0 0 0;
  padding: 0 0 0 5px;
  color: #fff;
}
header .navbar .navbar-header .navbar-toggle {
  background: #979797;
}
header .navbar .navbar-nav li a {
    padding: 0 0.8em;
}
header .navbar .navbar-nav li.active a,
header .navbar .navbar-nav li a:hover {
  background-color: transparent;
  color: rgba(251,177,0,1);
}
header .navbar .navbar-nav .dropdown ul li.active a,
header .navbar .navbar-nav .dropdown ul li a:hover {
  color: #fff;
  background: #979797;
}
header .navbar .navbar-form .advanced:hover,
header .navbar .navbar-form .advanced.active {
  background-color: #979797;
  border-color: #979797;
  color: #fff;
}
header .navbar .navbar-form .form-group .input-group-btn .btn {
  color: #979797;
}
header .subbar #carousel-top .offer:hover  {
  background: #979797;  
}
header .subbar #carousel-top .offer:hover span  {
  background: #979797;
  color: #fff;
}
header .subbar #carousel-top .offer:hover span strong {
  color: #fff;
}
header .subbar #carousel-top .offer span strong {
  color: #979797;
}
header .subbar #carousel-top .carousel-control:hover {
  color: #979797;
}
.panel.panel-accordion .panel-heading .panel-title .badge {
  background: none;
  color: #979797;
}
.panel.panel-accordion .panel-heading:hover {
  background: #979797;
}
.panel.panel-accordion .panel-heading:hover a {
  color: #fff;
  text-decoration: none;
}
.panel.panel-accordion .panel-heading:hover .badge i {
  color: #fff;
}
.fullsize .panel.panel-accordion .panel-heading .panel-title span.colorletter{
  color: #979797;
}
.fullsize .panel.panel-accordion .panel-heading:hover a span.colorletter{
  color: #fff;
}
.btn:hover {
  background: #979797;
  border-color: #979797;
}
.btn.alt:hover {
  color: #979797;
}
.btn.btn-navigation:hover {
  background: #979797;
  color: #fff;
}
.btn.red {
  background: rgba(31,45,82,1);
  border-color: rgba(67,78,104,1);
  color: rgba(251,177,0,1);
}
.btn.red:hover {
  color: white;
}
.carousel-control:hover,
.carousel-control:focus {
  background: #979797;
  color: #fff;
}
.carousel.carousel-thumb ol li.active {
  border: 3px solid #979797;
}
.progress .progress-bar {
  background-color: #979797;
  background-image: none;
  color: #fff;
}
.nav-tabs>li>a {
  background: #979797;
  border: 1px solid #ddd;
  color: #fff;
}
.nav-tabs.alt>li>a:hover {
  background: #979797;
  color: #fff;
}
.nav-tabs.alt>li.active > a,
.nav-tabs.alt>li.active > a:hover {
  background: rgba(251,177,0,1);
  color: red;
}
.tab-content {
  background: #e1e1e1;
  padding: 5px;
}
.tab-content.alt {
  background: rgba(251,177,0,1);
  border: 1px solid #ebebeb;
}
.tab-content h4 {
  color:#fff;
}
.tab-content p {
  color:#fff;
}
blockquote {
  background: #e1e1e1;
  border-left: 3px double #979797;
  color: #252f38;
}
.tags.price {
  background: #ba081e;
  color: #fff;
  float: left;
}
.tags.price.tachado {
  text-decoration:line-through;
}
.tags.price span {
  border-bottom: 20px solid transparent;
  border-right: 15px solid #ba081e;
  border-top: 20px solid transparent;
}
.tags.bono {
  font-size: 1.8em;
  font-weight: 600;
  height: 40px;
  line-height: 40px;
  margin: 20px 0 0 20px;
  padding: 0 10px;
  position: relative;
  background-color: red;
  color: yellow;
  float: left;
}
.tags.bono span {
  border-top: 20px solid transparent;
  display: block;
  height: 0;
  left: -15px;
  position: absolute;
  top: 0;
  width: 0;
  border-bottom: 20px solid transparent;
  border-right: 15px solid red;
  border-top: 20px solid transparent;
}
#carousel-testimonials .testimonials-item .img {
  border: 5px solid #979797;
  color: #979797;
}
#carousel-testimonials .testimonials-item span {
  border: 6px solid #979797;
}
#carousel-testimonials .testimonials-item strong {
  color: #979797;
}
#carousel-testimonials .carousel-control:hover {
  background: #979797;
  color: #fff;
}
.flickr-feed li:hover {
  border: 3px solid #979797;
  margin: 1.5px;
}
.bannercontainer .caption p>span {
  background: #979797;
}
.bannercontainer .caption p>span>span {
  border: 30px solid #979797;
}
.bannercontainer .tp-bullets.simplebullets.round .bullet {
  background-image: url("bulletCSILLAG.png");
}
aside h3 span {
  color: #979797;
}
aside i {
  color: #979797;
}
#carousel-car-model .model.active {
  border: 2px solid #979797;
}
#carousel-car-model .carousel-control {
  background: none;
  color: #979797;
}
.container-comments .single-comment img {
  background: #979797;
}
.container-comments .single-comment h4 a:hover {
  color: #979797;
  text-decoration: none;
}
.form-search {
  background: #13417c;
}
.form-search h3 {
  background: #021d41;
}
.form-search .group-options button[type=submit]:hover {
  background: #003592;
  color: #fff;
}
.grid .item-grid {
  background: rgba(220,224,233,1);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.grid .item-grid p {
  border-top:0px;
  border-left:0px;
  border-right:0px;
  color:black;
}
.grid .item-grid .precio,
.grid .item-grid .kms,
.grid .item-grid .agno {
  background: #ba081e;
  color: white;
}
.grid .item-grid .precio {
  border-left:0px;
  font-size: 1.5em;
  /*color: rgba(251,177,0,1);*/
}
.grid .item-grid .kms,
.grid .item-grid .agno {
  font-size: 1.3em;
}
.grid .item-grid .precio.bono{
  background-color: red;
  color:yellow;
}
.grid .item-grid .more {
  background: rgba(255,255,255,0.3); /* #979797  */
}
.post h3 a:hover {
  color: #979797;
  text-decoration: none;
}
.post footer .tags a:hover {
  color: #979797;
  text-decoration: none;
}
.post footer .learnmore:hover {
  color: #979797;
}
.pricing-table ul li .btn:hover {
  background: #979797;
  color: #fff;
}
.pricing-table.active .price,
.pricing-table:hover .price {
  background: #979797;
  color: #fff;
}
#carousel-services .services-item .ico {
  border: 5px solid #979797;
  color: #979797;
}
#carousel-services .services-item:hover .ico {
  border-color: #fff;
  -webkit-box-shadow: 0 0 0 7px #979797;
  box-shadow: 0 0 0 7px #979797;
}
#carousel-services .carousel-control:hover {
  background: #979797;
  color: #fff;
}
.icon-check:before{
  color: rgba(251,177,0,1);
}
.glyphicon {
  color: rgba(251,177,0,1);
}
#snews #carousel-recent-posts .carousel-control:hover {
  color: #979797;
}
#snews #carousel-recent-posts .recent-posts a:hover {
  color: #979797;
  text-decoration: none;
}
#asearch .btn.alt:hover {
  background: #979797;
  color: #fff;
}
.team footer a:hover,
.manager footer a:hover {
  color: #979797;
}
#car #carousel-interested .carousel-control:hover {
  color: #979797;
}
.pricing-tables-helight .price {
    background-color: #979797;
    color: #FFFFFF;
}
.button.small.colorchan {
    background-color: #979797;
}
footer .middlefoot{
  background: rgba(0,0,30,1);
  border-top: 2px solid rgba(251,177,0,1);
}
footer h2 {
  border-left: 0px dotted #979797;
}
footer .middlefoot .bread-top a:hover {
  color: #979797;
}
footer .middlefoot ul li a {
  color: #fff;
}
footer .middlefoot ul li a:hover {
  color: #979797;
}
footer .middlefoot ul li i {
  color: #979797;
}
footer .middlefoot .about a:hover {
  color: #979797;
}
footer .middlefoot .recent-news:hover a {
  color: #979797;
  text-decoration: none;
}
footer .middlefoot .recent-news:hover div .post-icon {
  background: #979797;
}
.calugas {
  margin: auto;
  margin-top: 0px;
  text-align:center;
  background: black;
  padding: 0 0 20px 0;
}
.calugas img {
  margin-top: 5px;
  width:100%;
  padding: 1px;
  background: white;
}

/****************************** Pagination *********************************/
.paginacion A
{
  color: #333;
  background-color: #eaeaea;
  border-right: 1px solid #ddd;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.paginacion A:hover
{
	background-color: #eee;
}
.paginacion A.jp-current, A.jp-current:hover
{
	background-color: #979797;
	border: 1px solid #979797;
	color: #fff;
}
.paginacion A.jp-disabled, A.jp-disabled:hover
{
	color: #bbb;
}

/****************************** LIST GROUP2 *********************************/
.list-group2 .list-group2-item {
  width:100%;
  float:left;
  background: none;
  border: none;
  font-size: 0.8em;
  margin: 0;
  padding: 7px;
}
.list-group2 .list-group2-item i{
  color:red;
}
.list-group2 li{
  list-style: none;
}  

/****************************** PIE *********************************/
.columna-pie{
  float:left;
  width:25%;
}  
.columna-pie a{
  font-size:1.3em;
  font-weight: bold;
}  

/* ---------------------------------------------------------------------- */
/*	Version 992px     (TABLET CHICO)
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 992px) {
  .grid .item-grid .more {
    background: transparent;
  }
}

/* ---------------------------------------------------------------------- */
/*	Mobile Version 600px
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 600px) {
  .grid .item-grid .more {
    background: transparent;
  }
  .columna-pie{
    width:50%;
    height:130px !important;
    overflow:hidden;
  }  
}

/* ---------------------------------------------------------------------- */
/*	Mobile Version 320px
/* ---------------------------------------------------------------------- */
@media handheld, only screen and (max-width: 400px) {
  .grid .item-grid .more {
    background: transparent;
  }
  .columna-pie{
    width:50%;
    height:230px !important;
    overflow:hidden;
  }  
}

/* -------------------------------------------------------------- */
/* PARA 3 COLUMNAS                                                */
/* -------------------------------------------------------------- */
.grid .item-grid {
  width: 367px;
  height: 344px;
}
.grid .item-grid img {
  width: 367px;
  height: 275px;
}
.grid .item-grid .at {
  top: 240px;
}
.grid .item-grid .ribbon2 {
    top: 256px;
}

@media handheld, only screen and (max-width: 2500px) {
  .grid .item-grid {
    width: 378px;
    height: 358px;
  }
  .grid .item-grid img {
    width: 378px;
    height: 283px;
  }
  .grid .item-grid .at {
    top: 243px;
  }
  .grid .item-grid .ribbon2 {
      top: 256px;
  }
}

@media handheld, only screen and (max-width: 1200px) {
  .grid .item-grid {
    width: 310px;
    height: 293px;
  }
  .grid .item-grid img {
    width: 310px;
    height: 232px;
  }
  .grid .item-grid .at {
    top: 192px;
  }
  .grid .item-grid .ribbon2 {
      top: 216px;
  }
}

@media handheld, only screen and (max-width: 992px) {
  .grid .item-grid {
    width: 320px;
    height: 300px;
  }
  .grid .item-grid img {
    width: 320px;
    height: 240px;
  }
  .grid .item-grid .at {
    top: 200px;
  }
  .grid .item-grid .ribbon2 {
      top: 216px;
  }
  .grid .item-grid p {
    font-size: 0.85em;
  }
  #segundalinea {
    font-size: 0.75em;
  }
  #celdaauto .precio,
  #celdaauto .kms,
  #celdaauto .agno {
    font-size: 1.0em;
  }
  #celdaauto:hover .precio,
  #celdaauto:hover .kms,
  #celdaauto:hover .agno {
    font-size: 1.1em;
  }
}

@media handheld, only screen and (max-width: 768px) {
  .grid .item-grid {
    width: 320px;
    height: 300px;
  }
  .grid .item-grid img {
    width: 320px;
    height: 240px;
  }
  .grid .item-grid .at {
    top: 200px;
  }
  .grid .item-grid .ribbon2 {
      top: 216px;
  }
}

@media handheld, only screen and (max-width: 600px) {
  .grid .item-grid {
    width: 320px;
    height: 300px;
  }
  .grid .item-grid img {
    width: 320px;
    height: 240px;
  }
  .grid .item-grid .at {
    top: 200px;
  }
  .grid .item-grid .ribbon2 {
      top: 216px;
  }
}

@media handheld, only screen and (max-width: 400px) {
  .grid .item-grid {
    width: 300px;
    height: 285px;
  }
  .grid .item-grid img {
    width: 300px;
    height: 225px;
  }
  .grid .item-grid .at {
    top: 185px;
  }
  .grid .item-grid .ribbon2 {
      top: 201px;
  }
}

/* -------------------------------------------------------------- */
/* FIN PARA 3 COLUMNAS                                            */
/* -------------------------------------------------------------- */


